urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-server-24.04/dtb.bin
   sha256sum: 2b84af348796336240e92105035bc97ecf80c574378a501aaffee728d224fc07
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-server-24.04/ubuntu-24.04-preinstalled-server-arm64+dragonwing-x12-20260614.img.xz
   sha256sum: b7037aba1bcede5af052edb5d34d5ee5eff8884434d04c67ad9da082867a2fc4
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-server-24.04/rawprogram0_emmc.xml
   sha256sum: c49888d2249f53ab0be6fd50112736fbf960b7b641ee6f48adfdfeb43d0efe1a
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-server-24.04/rawprogram0.xml
   sha256sum: 7520d7bafd4765f82228808377b10993cbba30cec4779f5cb19fccfabdb12f18
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/QCM6490/QLI.1.7-Ver.1.1/QLI.1.7-Ver.1.1-ubuntu-QCS6490-nhlos-bins.tar.gz
   sha256sum: cb8ad1b76845d2172fb846fa11d8f85baf48cc42d3776c0500eae9f282d28346
